Subject: IMPORTANT - - Dates for Rescheduled DISCO Meeting and Dinner
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 10:17:23 -0700 (PDT)

MEMORANDUM

September 25, 20001

RSVP REQUESTED

TO:	Members of the DISCO of the Future Forum
BY:	Jamie Wimberly, President, CAEM
RE:	Dates and Materials for Rescheduled DISCO Meeting and Dinner

Due to the sad events of a few weeks ago, it was necessary to reschedule
the next meeting and dinner of the DISCO of the Future Forum.  The
rescheduled date of the DISCO meeting is October 24th, with a dinner
planned the night before on October 23rd.  Both the meeting and dinner
will be held at the Grand Hyatt Washington, D.C., the same hotel as
previously scheduled, located at 1000 H Street, NW, Washington, D.C.

The agenda and purpose of the meeting remain the same.  Our primary
focus will be on the draft recommendations found in the regulatory white
paper prepared by Nat Treadway, the Regulatory Subcommittee and CAEM.
We also will be discussing a white paper prepared by Ron Sutherland and
CAEM on the provider of last resort.

I have received some comments on the POLR paper and those comments have
been incorporated into the slightly revised draft, which is attached.
The Draft Regulatory Paper has NOT been revised since the last
distribution, but I have attached it for your convenience.

I would ask that members hold further comment until the presentation of
the papers and recommendations at the meeting itself.  As always, these
should be considered as drafts and your input is highly encouraged.

Please take a moment to RSVP for both the meeting and dinner as soon as
possible.  To RSVP, contact Hope Duncan via e-mail at [email-masked]
or by calling (202) 739.0134.  Your quick response would be much
appreciated.

Let me know if you have any questions.  I can be reached via e-mail at
[email-masked] or by calling (202) 483.4443.

I look forward to seeing you in October.

 - DISCO-Regulation-MembersDraft(010907v14).doc 
 - DISCO POLR Revised.doc 
 - DISCO October Agenda.doc